@media(max-width: 1200px) {
	#contactform {
		height: 455px;
	}
	
	#googlemaps {
		height: 455px;
	}
	
	.contact .first-side {
		max-width: 190px;
	}
	
	.contact .second-side {
		background-position: -141px center;
		width: 92%;
	}
	
		.contactform-wrapper {
		padding: 20px;
		width: 100%;
	}
	
}